.wbc_menu > div > a {
    display: block;
    height: 100%;
    padding-left: 14px;
    padding-right: 0;
    font-size: 15px;
    color: #777;
    font-weight: normal;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;    
    line-height: 50px;
    color: #ededed;
}

.rs-bullets.active, ul.image_curosal.active a{
	visibility:visible;
	opacity:1 !important;
}
#rev_slider_15_1_wrapper .hephaistos .tp-bullet{
       background: #48484E !important;
 }
#rev_slider_15_1_wrapper .hephaistos .tp-bullet.rs-touchhover{
       background: #46464B !important;
 }
rs-bullets.active{opacity: 1 !important}

